Subject: sign

From: [email-masked]
Date: Thu, 17 Sep 92 17:47:34 +0900

I agree with the petition calling for a rewrite of the report
``Computing the Future: A Broader Agenda for Computer Science and 
Engineering.''

N.B. I am a U.S. citizen residing in Japan.

--------------------------------------------------------------------------
Eric Edward Bowles              Department of Information Science
<[email-masked]>     Faculty of Science, University of Tokyo
+81-3-3812-2111 ext 4096        7-3-1 Hongo, Bunkyo-ku, Tokyo, 113, Japan.